Open menu

News - Wolfenstein: Enemy Territory

Wolfenstein: Enemy Territory - NoQuarter 1.1.0 Version auch auf E.T. 2.55 nutzen
Wolfenstein: Enemy Territory NoQuarter 1.1.0 Version auch auf E.T. 2.55 nutzen 12.02.07 09:51 Kategorie: ePrison
Ein bekannter Bug bei der neuen No Quarter Version 1.1.0 auf ET 2.55, wo der Spieler sich selbst ins Jenseits befoerderte wenn er auf den Boden oder gegen reflektierende Gegenstaende schoss, kann nun einfach behoben werden in dem in der NQ CFG folgender Befehl geaendert wird:

g_missilehealth "5" auf g_missilehealth "0"

setzen.
Der Nachteil an der Sache ist, man kann die Panzer Pussy nicht mehr waehrend des Fluges abschiessen.
Der Hinweis der in regelmaessigen Abstaenden auftaucht und auf eine Falsche ET Version hinweisst, laesst sich hingegen nicht abschalten.
Vielen Dank an March, der diesen Bug fixen konnte.
Quelle: [1] March per ICQ

Redakteur

Raymond wirkte seit 2003 an rtcw-prison.net, cod-prison.net und moh-prison.net und weiteren Spieleportalen mit. Als Initiator des damaligen prison.net Netzwerks, welches nun in das hier bekannte ePrison.de Projekt mündete, werkelt er jetzt unermüdlich täglich als Projektleiter, Entwickler, Redaktuer und Hausmeister munter weiter.

Meinungen

Dieser Beitrag hat noch keine Einträge.